﻿<AML>
 <Item type="ItemType" id="FE9149DD168049BD9447A4BCDE952ECA" action="add">
  <allow_private_permission>1</allow_private_permission>
  <auto_search>1</auto_search>
  <class_structure><![CDATA[<class id="FE9149DD168049BD9447A4BCDE952ECA"><class id="AE16207BF64B4CB48198E66485786B5C" name="EQUIPMENT" /><class id="3358A71A94934EA88AAFBDCED4033951" name="SERVICE" /></class>]]></class_structure>
  <enforce_discovery>1</enforce_discovery>
  <hide_where_used>0</hide_where_used>
  <implementation_type>table</implementation_type>
  <instance_data>SOP_PO_OUT</instance_data>
  <is_dependent>0</is_dependent>
  <is_relationship>0</is_relationship>
  <is_versionable>1</is_versionable>
  <label xml:lang="en">02 Purchase Order</label>
  <label_plural xml:lang="en">02 Purchase Orders</label_plural>
  <large_icon>../Images/ExpressDCO.svg</large_icon>
  <manual_versioning>0</manual_versioning>
  <open_icon>../Images/ExpressECO.svg</open_icon>
  <revisions keyed_name="M_Revision" type="Revision">DA722525892C403AA96F501398779893</revisions>
  <show_parameters_tab>1</show_parameters_tab>
  <structure_view>tabs on</structure_view>
  <unlock_on_logout>0</unlock_on_logout>
  <use_src_access>0</use_src_access>
  <name>sop_po_out</name>
  <Relationships>
   <Item type="Property" id="11507D922D5C4D8B91E516AC1570411F" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_tax_type">D17F11D64B9049BD8E23676C8362D4B9</data_source>
    <data_type>list</data_type>
    <default_value xml:lang="en">Standard Rate</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Tax Type</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>9216</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>256</stored_length>
    <track_history>0</track_history>
    <name>acc_tax_type</name>
   </Item>
   <Item type="Property" id="F0125C74D49E42DDBC83D2E0FFBBD487" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="ERP_company_setup" type="ItemType" name="ERP_company_setup">6C369F3A6E4A4C28B10FC83CE6323D5A</data_source>
    <data_type>item</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">erp_company</label>
    <range_inclusive>0</range_inclusive>
    <readonly>1</readonly>
    <sort_order>6400</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>erp_company</name>
   </Item>
   <Item type="Property" id="514981CB8C8244FF85649DFA0E00498E" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">pop_address</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5120</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>258</stored_length>
    <track_history>0</track_history>
    <name>pop_address</name>
   </Item>
   <Item type="Property" id="8CC9E04D923E40A985E2A38522E2DF86" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Contact No</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>6272</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>32</stored_length>
    <track_history>0</track_history>
    <name>pop_contact_no</name>
   </Item>
   <Item type="Property" id="9E88A9F11B5148A3984AE8792CE07594" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Cost Centre No.</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>9344</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>125</stored_length>
    <track_history>0</track_history>
    <name>pop_cost_centre_no</name>
   </Item>
   <Item type="Property" id="5DAF91B85E3D463EB9DA1D1A14873903" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</data_source>
    <data_type>item</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Currency</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4608</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_currency</name>
   </Item>
   <Item type="Property" id="337A09C0A9A2495AAB45CD116000FDD1" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Operator</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4480</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>32</stored_length>
    <track_history>0</track_history>
    <name>pop_currency_operator</name>
   </Item>
   <Item type="Property" id="D1F94D911A0C4163A40C28B627E29757" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Rate</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3072</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_currency_rate</name>
   </Item>
   <Item type="Property" id="2A1504BF4C2D4E64968F5309E8806B6A" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <default_value xml:lang="en" />
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Customer Name</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>7808</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>pop_customer_name</name>
   </Item>
   <Item type="Property" id="5C576CC349AE462C95DC98B497A878BF" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <default_value xml:lang="en" />
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">PO No.</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>7936</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>32</stored_length>
    <track_history>0</track_history>
    <name>pop_customer_po_number</name>
   </Item>
   <Item type="Property" id="02819120FCA54803B4B268A6BBFABC77" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Delivery Date</label>
    <pattern>short_date</pattern>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4864</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_delivery_date</name>
   </Item>
   <Item type="Property" id="F1AAA8EDB8914126ABC1888555EE08F0" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <default_value xml:lang="en">Discount</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Ex Discount Line Text</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>7424</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>pop_ex_discount_line</name>
   </Item>
   <Item type="Property" id="783B2B06E1EE46DABB268692433B5A77" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Fax</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5888</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>32</stored_length>
    <track_history>0</track_history>
    <name>pop_ex_fax</name>
   </Item>
   <Item type="Property" id="643EAE2363DC4DBAB893430E3F509D4D" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <default_value xml:lang="en">GST @</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">pop_ex_gst_line</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>7680</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>pop_ex_gst_line</name>
   </Item>
   <Item type="Property" id="8D77B6E02C174F8C861F3A7146ACC340" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <default_value xml:lang="en">Total Price / Currency</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Ex Total Line Text</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>6016</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>128</stored_length>
    <track_history>0</track_history>
    <name>pop_ex_line1</name>
   </Item>
   <Item type="Property" id="C453A682149345C39549B13560B974AA" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Email</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5632</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>32</stored_length>
    <track_history>0</track_history>
    <name>pop_ex_mr_no</name>
   </Item>
   <Item type="Property" id="2044163D686940A8BC1C8BE7A40D2F97" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <default_value xml:lang="en">Sub-total</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Ex Sub Total Line Text</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>7552</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>pop_ex_sub_line</name>
   </Item>
   <Item type="Property" id="565CD96E51AB4BFCBE080D6C30393DF4" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Tel </label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5760</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>32</stored_length>
    <track_history>0</track_history>
    <name>pop_ex_tel_no</name>
   </Item>
   <Item type="Property" id="EC394412CD484A85A12CA5E1D04486C1" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <default_value xml:lang="en">1</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">External PO</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5376</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_external_form</name>
   </Item>
   <Item type="Property" id="D0AA89B1C3694338B62235E39D2AF9F1" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Total GST Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3200</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_gst_amount</name>
   </Item>
   <Item type="Property" id="8340C95697204AD080E392B77F22C14C" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">GST Percent</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3328</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_gst_percent</name>
   </Item>
   <Item type="Property" id="F7F4CDD06E3B49459C51294F09524D3B" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Hide Total</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>6784</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_hide_sub_total</name>
   </Item>
   <Item type="Property" id="820A85A63FB6443884E4F7D7EF3D662D" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <default_value xml:lang="en" />
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Delivery Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>8448</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>100</stored_length>
    <track_history>0</track_history>
    <name>pop_internal_delivery_date</name>
   </Item>
   <Item type="Property" id="A5BCB5ED43EE4FE5BAD74EE85E9B72E8" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Internal PO</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5248</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_internal_form</name>
   </Item>
   <Item type="Property" id="5D006FD0050A4212BA6DC8F3C26EE650" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <default_value xml:lang="en" />
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Line1 Internal</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>5504</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>128</stored_length>
    <track_history>0</track_history>
    <name>pop_internal_line1</name>
   </Item>
   <Item type="Property" id="51EADB33A3364DB2BD19A7598275356B" action="add">
    <column_alignment>left</column_alignment>
    <data_type>text</data_type>
    <default_value xml:lang="en" />
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Logistics</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>8320</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_logistics</name>
   </Item>
   <Item type="Property" id="4998A835D59D4BB68E5916CD0DA9B386" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Discount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>6656</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_lumpsum_discount</name>
   </Item>
   <Item type="Property" id="151A34B4F96F411AB969667849B4D591" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <default_value xml:lang="en" />
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Manufacturing Report</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>8576</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>pop_manufacturing_report</name>
   </Item>
   <Item type="Property" id="E7698EC814224C8D868B1172E5B21858" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">PO Date</label>
    <pattern>short_date</pattern>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_po_date</name>
   </Item>
   <Item type="Property" id="53110F5D3879417E8A307208822C749B" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Delivery Address</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>4000</stored_length>
    <track_history>0</track_history>
    <name>pop_po_delivery_address</name>
   </Item>
   <Item type="Property" id="8DA4F9A2348A47C8992C39E7B90F54C2" action="add">
    <column_alignment>left</column_alignment>
    <data_type>text</data_type>
    <default_value xml:lang="en" />
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Production</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>8064</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_production</name>
   </Item>
   <Item type="Property" id="4E0DEF1734AE4E9092E347E196190077" action="add">
    <column_alignment>left</column_alignment>
    <data_type>text</data_type>
    <default_value xml:lang="en" />
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Quality</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>8192</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_quality</name>
   </Item>
   <Item type="Property" id="35DB10C0D6674B719354679FE7D748D7" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Remarks</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>6528</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>2000</stored_length>
    <track_history>0</track_history>
    <name>pop_remarks</name>
   </Item>
   <Item type="Property" id="FCAF66E426144F9DB9D2E3A8E7AD0775" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">SGD Currency Rate</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>4</scale>
    <sort_order>8960</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_sg_currency_rate</name>
   </Item>
   <Item type="Property" id="2D2235E34AE1404A80AB3B0E379C5744" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">SGD Operator</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>9088</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>5</stored_length>
    <track_history>0</track_history>
    <name>pop_sg_operator</name>
   </Item>
   <Item type="Property" id="9439809088524FE49CC368DA933D29FC" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Sub Total</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3968</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_sub_amount</name>
   </Item>
   <Item type="Property" id="596F2D3AABF5451F98FA401A34DB6D8A" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="sop_po_terms">17B3C60613FD402391CE1205D9594914</data_source>
    <data_type>list</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Payment Terms</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4736</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>256</stored_length>
    <track_history>0</track_history>
    <name>pop_terms</name>
   </Item>
   <Item type="Property" id="B429458162DB45B283CE85B6DAA54E1E" action="add">
    <column_alignment>left</column_alignment>
    <data_type>text</data_type>
    <default_value xml:lang="en" />
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Terms and Condition</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>8832</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_terms_condition</name>
   </Item>
   <Item type="Property" id="4661BC4DE0454F14BFF7F9413AF83D5D" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Total Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>5</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_total_amount</name>
   </Item>
   <Item type="Property" id="6B89AC61DCCE486FBF86BEB5937DC3DB" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Total Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4224</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_total_currency_amount</name>
   </Item>
   <Item type="Property" id="CD04E76940424FC58C1187F30C7C2A95" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="Vendor" type="ItemType" name="Vendor">9F23A02D1E464F44A3A93A1EFB732B5C</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Vendor</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>4992</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>pop_vendor</name>
   </Item>
   <Item type="Property" id="4DC34FEFA30B4F78880B044D10391C95" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Address</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>6144</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>128</stored_length>
    <track_history>0</track_history>
    <name>pop_vendor_address</name>
   </Item>
   <Item type="Property" id="645B4336FDA74A5EAF8FC07B9490637E" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Quotation Reference</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>6912</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>100</stored_length>
    <track_history>0</track_history>
    <name>pop_vendor_reference</name>
   </Item>
   <Item type="Property" id="21D8346F9FAB4607B0223CEEA92B26DC" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="sop_with_without_sales_order">C0158760F8324A83874BC51C2834CA65</data_source>
    <data_type>list</data_type>
    <default_value xml:lang="en">With Sales Order</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">With Sale Order</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>8704</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>256</stored_length>
    <track_history>0</track_history>
    <name>pop_with_sale_order</name>
   </Item>
   <Item type="Property" id="CB1FCB7DA029481292B7C558AC06B445" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="sop_sale_order" type="ItemType" name="sop_sale_order">9D639C14636347C48F4B6CDB4EFE322D</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Sales Order No.</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>2</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>sop_order_no</name>
   </Item>
   <Item type="Property" id="91E7A5E6904A4968B30E48B0D7B0E31F" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">total_amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>4352</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>total_amount</name>
   </Item>
   <Item type="View" id="E82FF927B37B45E699921B40C48EFAF2" action="add">
    <client>js</client>
    <related_id keyed_name="sop_po_out" type="Form">C9AC7C821B244037983F60A77C26AF69</related_id>
    <role keyed_name="World" type="Identity">
     <Item type="Identity" action="get" select="id">
      <name>World</name>
     </Item>
    </role>
    <show_ssvc>0</show_ssvc>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <type>default</type>
   </Item>
   <Item type="Server Event" id="08A894004926447097A620822E0518B6" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="acc_po_out_after_save" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_po_out_after_save</name>
     </Item>
    </related_id>
    <server_event>onAfterAdd</server_event>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
   <Item type="Server Event" id="F7148F9F896D4CB59655BE70B2306ECA" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="sop_po_des_well_field_add" type="Method">
     <Item type="Method" action="get" select="id">
      <name>sop_po_des_well_field_add</name>
     </Item>
    </related_id>
    <server_event>onAfterAdd</server_event>
    <sort_order>256</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
   <Item type="Server Event" id="A71155743B364A929525F6CAD0AC3363" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="sop_po_des_well_field_add" type="Method">
     <Item type="Method" action="get" select="id">
      <name>sop_po_des_well_field_add</name>
     </Item>
    </related_id>
    <server_event>onAfterUpdate</server_event>
    <sort_order>384</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
   <Item type="Server Event" id="4B28EDEE1B7246AF8A7F8EDF35FD5760" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="sop_purchase_order_before_save" type="Method">
     <Item type="Method" action="get" select="id">
      <name>sop_purchase_order_before_save</name>
     </Item>
    </related_id>
    <server_event>onBeforeAdd</server_event>
    <sort_order>512</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
   <Item type="Server Event" id="47A1824580544662BDB6F11888FBAD56" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="sop_purchase_order_before_save" type="Method">
     <Item type="Method" action="get" select="id">
      <name>sop_purchase_order_before_save</name>
     </Item>
    </related_id>
    <server_event>onBeforeUpdate</server_event>
    <sort_order>640</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
   <Item type="ItemType Life Cycle" id="BAD0FBFB13CC41D1A9D3274DA0724EEA" action="add">
    <related_id keyed_name="pop_purchase_order" type="Life Cycle Map">B17BD468AD8D424BBF5D16B341FC7E91</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
   <Item type="TOC Access" id="FA859E5F392B4EA883D67C418D00D40C" action="add">
    <related_id keyed_name="erp_Sale" type="Identity">67CB97AB52844FC9B25121B2FE50C569</related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <category>Work Order Processing</category>
   </Item>
   <Item type="Can Add" id="92440841AFDF4F808FDB35E548E6836B" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="erp_Sale" type="Identity">67CB97AB52844FC9B25121B2FE50C569</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
   <Item type="Can Add" id="C4408B16904040FEA0D860B3658D4E07" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="erp_Sale" type="Identity">67CB97AB52844FC9B25121B2FE50C569</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
   <Item type="Allowed Permission" id="68941B6F33764DA184F04519BB05C230" action="add">
    <is_default>1</is_default>
    <related_id keyed_name="acc_Sale" type="Permission">4200516688EC470A8573D07CA3250532</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
   <Item type="Item Report" id="E8F2BB2BBD7E4EA5AD604345F1D106B4" action="add">
    <related_id keyed_name="PO-Equipment-Report-Selection" type="Report">07532FCE7D074FB0BAEFF981F488D549</related_id>
    <sort_order>640</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
   <Item type="Item Report" id="4BB2E02AD9CA47BCB1B5A8A81DEA5D3D" action="add">
    <related_id keyed_name="PO - Service - Part - External" type="Report">C78BDEAE6B7A4FEE8DC2EC9907E4403E</related_id>
    <sort_order>768</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
   <Item type="Item Report" id="1DD6BC30BC324F4E827FE57DE153F0EA" action="add">
    <related_id keyed_name="Purchase Order - Service" type="Report">9426BEECBB0241DEAB58CA3E48BDC6E5</related_id>
    <sort_order>896</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
   </Item>
  </Relationships>
 </Item>
 <Item type="ItemType" id="FE9149DD168049BD9447A4BCDE952ECA" action="edit">
  <Relationships>
   <Item type="Property" id="D4927AC126F34149AFBA7D50C0CDAE7B" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>1</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <keyed_name_order>1</keyed_name_order>
    <label xml:lang="en">PO No.</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>1</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>32</stored_length>
    <track_history>0</track_history>
    <name>pop_po_no</name>
   </Item>
   <Item type="Property" action="edit" where="source_id='FE9149DD168049BD9447A4BCDE952ECA' and name='classification'">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Classification</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>1</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <stored_length>512</stored_length>
    <track_history>0</track_history>
    <name>classification</name>
   </Item>
   <Item type="Property" action="edit" where="source_id='FE9149DD168049BD9447A4BCDE952ECA' and name='superseded_date'">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Superseded Date</label>
    <pattern>short_date_time</pattern>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>7296</sort_order>
    <source_id keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</source_id>
    <track_history>0</track_history>
    <name>superseded_date</name>
   </Item>
  </Relationships>
 </Item>
</AML>